# Generated by Django 3.1.13 on 2022-03-26 23:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mission', '0003_rover_order'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rover',
            name='direction',
            field=models.CharField(choices=[('N', 'North'), ('E', 'East'), ('S', 'South'), ('W', 'West')], max_length=1, null=True),
        ),
        migrations.AlterField(
            model_name='rover',
            name='instructions',
            field=models.CharField(max_length=250, null=True),
        ),
        migrations.AlterField(
            model_name='rover',
            name='x_position',
            field=models.IntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='rover',
            name='y_position',
            field=models.IntegerField(null=True),
        ),
    ]
